<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Entrega 2 - Curso Node</title>
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700%7CRoboto%7CJosefin+Sans:100,300,400,500" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="/assets/css/style.css">
</head>
<body>

<nav class="navbar navbar-expand-lg fixed-top activate-menu navbar-light bg-light">
    <a class="navbar-brand" href="/">NodeJS</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
            <li>
                <a class="nav-link" href="/cursos/disponibles">Cursos disponibles</a>
            </li>
            <li>
                <a class="nav-link" href="/cursos/">Gestionar Cursos</a>
            </li>
            <li>
                <a class="nav-link" href="/inscripciones/">Inscripciones</a>
            </li>
        </ul>
    </div>
</nav>

{{#mensajes}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <br />
            <div class="alert alert-success" role="alert">
                {{ mensaje }}
            </div>
        </div>
    </div>
</div>
{{/mensajes}}

{{#errores}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <br />
            <div class="alert alert-danger" role="alert">
                {{ error }}
            </div>
        </div>
    </div>
</div>
{{/errores}}